{
    "navigationBarTitleText": "等级徽章",
    "navigationBarBackgroundColor": "#F4F6F0",
    "navigationBarTextStyle": "black",
    "usingComponents": {
        "t-icon": "tdesign-miniprogram/icon/icon"
    }
}